[ItemLink]
URL0 = http://passport.wanmei.com/sso/accounts/serviceLogin?service=activity&continue=http://event20.wanmei.com/SSOServerLogin&location=2f7732692f69656d73677265706f72742f7072697a65216c6f67696e2e616374696f6e&ticket=%s&account=%s
INFOTYPE0 = 1
INGAMEIE0 = 0

[URL]
LoginPage = http://www.w2i.com.cn/launcher/info.htm
CodePage = 936
Support = 
Register = http://zhuce.2006wm.com/

[Payment]
URL =http://reg.yuamomie.com/ppp.php

[Coupon]
BUY = http://pay.wanmei.com/e/epage/setup_2_dianquan.html
RECORD = http://passport.wanmei.com/jsp/coupon/page/order_search.jsp

[OnlineShop]
URL = http://www.xunbao178.com
ITEM_URL = http://www.xunbao178.com/wmgj/getServerList?aid=10&commid=%d

[PWDPROTECT]
Open = 1
Link1 = http://www.wanmei.com/zhanghao/
Link2 = http://www.wanmei.com/card/
Link3 = http://www.wanmei.com/hd/sjmb/
Link4 = http://lingpai.wanmei.com/index.html

[CONFIG]
global_api = Interfaces\script\config\global_api.lua

[REFERRAL]
LinkFormat = http://jjr.w2i.wanmei.com/index.jsp?spreadcode=%s&rolename=%s&zoneid=%d

[LoginOther]
URL_Sina = http://accountinterface.wanmei.com/?game=gj&from=sina&disp=1
URL_QQ = http://accountinterface.wanmei.com/?game=gj&from=qq&disp=1
URL_360 = http://accountinterface.wanmei.com/?game=gj&from=360&disp=1
URL_Taobao = http://accountinterface.wanmei.com/?game=gj&from=taobao&disp=1
URL_Renren = http://accountinterface.wanmei.com/?game=gj&from=renren&disp=1

[WEB]
ACTIVITY = http://passport.wanmei.com/sso/accounts/serviceLogin?service=activity&continue=http://eventie.wanmei.com/SSOServerLogin&location=2f7732692f7732696365727470686f6e652f7732694365727470686f6e65216c6f67696e2e616374696f6e&ticket=%s&account=%s
ACTIVITY2 =http://passport.wanmei.com/sso/accounts/serviceLogin?service=activity&continue=http://event20.wanmei.com/SSOServerLogin&location=2f7732692f69656d73677265706f72742f7072697a65216c6f67696e2e616374696f6e&ticket=%s&account=%s
PAY = http://passport.wanmei.com/sso/accounts/serviceLogin?continue=http://pay.wanmei.com/e/SSOServerLogin&location=2f652f47616d655061792e646f&ticket=%s&account=%s&service=pay
COMPLETE_ACCOUNT = http://passport.wanmei.com/sso/accounts/serviceLogin?continue=http://passport.wanmei.com/SSOServerLogin&location=2f616464496e64756c67652f74776f53746570312e6a7370&service=passport&ticket=%s&account=%s
WEBTRADE = http://passport.wanmei.com/sso/accounts/serviceLogin?continue=http://www.xunbao178.com/wmgj/Login&service=wmgjvtp178&location=%s&ticket=%s&account=%s
WEBTRADE_LOCATION1 = /Login?orderBy=%s&client=true
WEBTRADE_LOCATION2 = /Login?group0=%s&orderBy=%s&client=true
WEBTRADE_LOCATION3 = /Login?group0=%s&group1=%s&orderBy=%s&client=true
NEWBIE_GIFT = http://passport.wanmei.com/sso/accounts/serviceLogin?continue=http://passport.wanmei.com/SSOServerLogin&service=passport&location=2f616464496e64756c67652f6672657368636172642e6a7370&ticket=%s&account=%s
ENTER_TOUCH = http://www.173.com/mmo/pwLogin?username=%s&token=%s&zoneid=%d

[SHOP]
PROTOCOL =
RECHARGE = http://pay.wanmei.com/e/epage/setup_2_wanmei2.html
TWRECHARGE = https://gfb.gameflier.com/Billing/ingame/index_new.asp?APPID=%s&USERNAME=%s&GAME=%s&SERVER_ID=%d&TS=%u&TOKEN=%s&PTID=

[QUICKPAY]
ACTIVATE_MERCHANT = http://passport.wanmei.com/sso/accounts/serviceLogin?service=pay&continue=http://pay.wanmei.com/e/SSOServerLogin&location=2f652f696e67616d652f7369676e2e646f3f6f703d6c697374&account=%s&ticket=%s
